{% extends 'base.html' %}
{% load static %}

    {% block meta %}
    <!-- <link href="https://fonts.googleapis.com/css2?family=Ubuntu:wght@300&display=swap" rel="stylesheet"> -->
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
    <link rel="stylesheet" href='{% static "css/story7css.css" %}'>
    <script src="{% static 'jquery-3.5.1.min.js' %}"></script>
    <script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.13.0/js/all.min.js"></script>
    <title>Story 7</title>
    {% endblock meta %}
    
{% block content %}
<body class="container bg-1">
<p id="j-font" class="airbnb"><b>About me...</b></p>
<div class="container airbnb">
    <div class="accordion-container">
        <div class="accordion shadow" data-aos="fade-zoom-in">
            <div class="accordion-header">
                <div class="accordion-header-left" id="activityButton">
                    <div class="accordion-title">
                        Aktivitas
                    </div>
                </div>
                <div class="accordion-buttons">
                    <div class="accordion-button-up">
                        <i class="fas fa-chevron-up"></i>
                    </div>
                    <div class="accordion-button-down">
                        <i class="fas fa-chevron-down"></i>
                    </div>
                </div>
            </div>
            <div class="accordion-body hidden" id="activityBody">
                <div class="activity-card-container">
                    <div>
                        <ul>
                            <li>Menonton Video Pelajaran Seluruh Matkul</li>
                            <li>Mengerjakan Stories PPW</li>
                            <li>Mengerjakan TK PPW</li>
                            <li>Mengerjakan TK PPM</li>
                            <li>Mengerjakan Semua Lab Matkul</li>
                            <li>Mengerjakan TP SDA</li>
                            <li>Mengerjakan IA Adbis dan PPM</li>
                            <li>Mengerjakan Bisplan Adbis</li>
                            <li>Menonton Series di Netflix</li>
                            <li>Bermain Game</li>
                            <li>Mendengarkan Musik</li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
        <div class="accordion shadow" data-aos="fade-zoom-in">
            <div class="accordion-header">
                <div class="accordion-header-left" id="experienceButton">
                    <div class="accordion-title">
                        Organisasi / Kepanitiaan
                    </div>
                </div>
                <div class="accordion-buttons">
                    <div class="accordion-button-up">
                        <i class="fas fa-chevron-up"></i>
                    </div>
                    <div class="accordion-button-down">
                        <i class="fas fa-chevron-down"></i>
                    </div>
                </div>
            </div>
            <div class="accordion-body hidden" id="experienceBody">
                <div class="activity-card-container">
                    <div>
                        <p>
                        <ul>
                            <li>Mengikuti Panitia Compfest Divisi Documentation and Animations </li>
                            <li>Menjadi Member Creative Management di SISTEM Fasilkom UI </li>
                            <li>Menjadi Humas di Forkoma Education Center</li>
                            <li>Mengikuti Roadshow FEC UI 2020</li>
                        </ul>
                        </p>
                    </div>
                </div>
            </div>
        </div>
        <div class="accordion shadow" data-aos="fade-zoom-in">
            <div class="accordion-header">
                <div class="accordion-header-left" id="achievementButton">
                    <div class="accordion-title">
                        Prestasi
                    </div>
                </div>
                <div class="accordion-buttons">
                    <div class="accordion-button-up">
                        <i class="fas fa-chevron-up"></i>
                    </div>
                    <div class="accordion-button-down">
                        <i class="fas fa-chevron-down"></i>
                    </div>
                </div>
            </div>
            <div class="accordion-body hidden" id="achievementBody">
                <div class="activity-card-container">
                    <div id="nf-font">
                        <ul>
                            <li>Juara 1 LDBI Tingkat Kota Serang</li>
                            <li>Juara 2 LDBI Tingkat Provinsi Banten</li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
        <div class="accordion shadow" data-aos="fade-zoom-in">
            <div class="accordion-header">
                <div class="accordion-header-left" id="contactButton">
                    <div class="accordion-title">
                        Biodata
                    </div>
                </div>
                <div class="accordion-buttons">
                    <div class="accordion-button-up">
                        <i class="fas fa-chevron-up"></i>
                    </div>
                    <div class="accordion-button-down">
                        <i class="fas fa-chevron-down"></i>
                    </div>
                </div>
            </div>
            <div class="accordion-body hidden" id="contactBody">
                <div class="activity-card-container">
                    <div>
                        <ul>
                            <li>Nama : Fiorentine Phillips</li>
                            <li>Tanggal Lahir : 11 April 2001</li>
                            <li>Hobby : Membaca novel, mendengarkan music, nonton netflix, bermain bulutangkis</li>
                            <li>Makanan Kesukaan : Japanese, Italian, Sundanese food</li>
                            <li>Minuman Kesukaan : Cold Brew</li>
                            <li>Mata Kuliah Kesukaan : SDA (setelah reinkarnasi)</li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

<div class="center">
        <button id="styleModifier" class="button7 airbnb" style="margin-right: 2%;"><b>Change Theme</b></button>
    <a href="/">
        <button id="styleModifier" class="button7 airbnb" style="margin-left: 2%;""><b>Homepage</b></button>
    </a>
</div>

<script>
    AOS.init();
    $('#activityButton').click(function () {
        $('#activityBody').toggleClass('hidden');
    })
    $('#experienceButton').click(function () {
        $('#experienceBody').toggleClass('hidden');
    })
    $('#achievementButton').click(function () {
        $('#achievementBody').toggleClass('hidden');
    })
    $('#contactButton').click(function () {
        $('#contactBody').toggleClass('hidden');
    })

    $('.accordion-button-up').click(function () {
        var thisAccordion = $(this).parent().parent().parent();
        thisAccordion.insertBefore(thisAccordion.prev());
    })

    $('.accordion-button-down').click(function () {
        var thisAccordion = $(this).parent().parent().parent();
        thisAccordion.insertAfter(thisAccordion.next());
    })
    $('#styleModifier').on('click', () => {
        $('.accordion-header').toggleClass('new-bar');
        $('body').toggleClass('new-body');
        $('#j-font').toggleClass('new-j')
    })
</script>
</body>

{% endblock %}
